import React from 'react';
import {View, Text, TouchableOpacity, Image, StyleSheet} from 'react-native';
import TextField from '../../../components/Input/TextField';
import TextMulti from '../../../components/Input/TextMulti';

import PickerDate from '../../../components/Picker/PickerDate';
import R from '../../../assets/R';
import Button from '../../../components/Button';

const BankInfor = (props) => {
  console.log(props.route.params);

  return (
    <View
      style={{
        flex: 1,
        paddingHorizontal: 10,
        paddingTop: 10,
      }}>
      <TextField title={'Loại thẻ'} onChangeText={(val) => console.log(val)} />
      <TextField title={'Số thẻ'} onChangeText={(val) => console.log(val)} />
      <PickerDate title={'Ngày cấp'} />

      <View style={styles.btnSend}>
        <Button title={'Xác minh'} />
      </View>
    </View>
  );
};

const styles = StyleSheet.create({
  btnSend: {
    width: '100%',
    marginTop: 50,
  },
});

export default BankInfor;
